Bug 224313 - Smart 0.50 is out
Smart 0.50 is out
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: smart (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
http://lists.labix.org/pipermail/smar...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-25 02:47 EST by Daniel Malmgren
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 20:56:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Malmgren 2007-01-25 02:47:52 EST
Just like to notice that Smart 0.50 is out. It seems to have quite much fixes...

Note You need to log in before you can comment on or make changes to this bug.